#! /bin/sh

# Uninstalls all available packages from cvb
apt remove -y cvb-camerasuite

if test $? != 0
then
    echo "Error: Please run this uninstall.sh script with root privileges!"
    exit 1
fi

if echo $(uname -m) | grep -ciq x86_64; then
  apt remove -y codemeter
fi

echo ""
echo Reboot required!
